Bug 1289295 - RHEL6 RPMs: Upgrade infinispan to 5.2.17.Final-redhat-1
RHEL6 RPMs: Upgrade infinispan to 5.2.17.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.6
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 15:22 EST by nwallace
Modified: 2016-02-04 16:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-07 15:22:48 EST
Required upgrade.
Comment 1 nwallace 2015-12-11 16:11:48 EST
Source URL: git://git.app.eng.bos.redhat.com/infinispan/infinispan.git#4dae1fb7b351abf9f0b8e36ae792a946ab9f5116
Mead-Build: org.infinispan-infinispan-5.2.16.Final_redhat_1-1
Brew-Build: infinispan-5.2.16-1.Final_redhat_1.1.ep6.el6
Comment 2 Vladimir Dosoudil 2015-12-16 01:08:20 EST
Source URL: git://git.app.eng.bos.redhat.com/infinispan/infinispan.git#4deb1bb32838844126927e9893cf5f54cd489f20
Mead-Build: org.infinispan-infinispan-5.2.17.Final_redhat_1-1
Brew-Build: infinispan-5.2.17-1.Final_redhat_1.1.ep6.el6
Comment 3 Fernando Nasser 2016-01-14 17:22:34 EST
Source URL: git://git.app.eng.bos.redhat.com/infinispan/infinispan.git#4deb1bb32838844126927e9893cf5f54cd489f20
Mead-Build: org.infinispan-infinispan-5.2.17.Final_redhat_1-1
Brew-Build: infinispan-5.2.17-1.Final_redhat_1.1.ep6.el6
Comment 6 errata-xmlrpc 2016-02-04 16:49:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0122.html

Note You need to log in before you can comment on or make changes to this bug.